curl --request GET \
--url https://demo.enneo.ai/api/mind/files/manager/usages \
--header 'Authorization: Bearer <token>'{
"success": true,
"path": "<string>",
"isInUse": true,
"usages": [
{
"type": "subchannel",
"subchannelId": 11,
"location": "Phonebot: Support",
"setting": "waitingAgentSound",
"settingLabel": "Warteschleifen-Audiodatei",
"settingUrl": "/settings/category/phonebot_11#waitingAgentSound"
}
]
}curl --request GET \
--url https://demo.enneo.ai/api/mind/files/manager/usages \
--header 'Authorization: Bearer <token>'{
"success": true,
"path": "<string>",
"isInUse": true,
"usages": [
{
"type": "subchannel",
"subchannelId": 11,
"location": "Phonebot: Support",
"setting": "waitingAgentSound",
"settingLabel": "Warteschleifen-Audiodatei",
"settingUrl": "/settings/category/phonebot_11#waitingAgentSound"
}
]
}